/* Divs */
div#race{
width:800px;
margin:20px;
}

div#racenumber{
float:left;
width:80px;
text-align:left;
font-size:1.2em;
font-weight:bold;
}

div#racedetails{
float:left;
width:640px;
}

div#racename{
text-align:center;
font-size:1.2em;
font-weight:bold;
width:640px;
}

div#racedistance{
float:right;
width:80px;
text-align:right;
font-size:1.2em;
font-weight:bold;
}

div#prizemoney{
text-align:center;
}

div#conditions{
text-align:center;
}

div#racerecord{
text-align:center;
}

div.bonus{
text-align:center;
}

div.raceentry{
width:800px;
margin:20px;
border-top: 2px solid #000000;
}

div.tabnumber{
width:80px;
float:left;
font-size:3em;
font-weight:bold;
}

div.horsedetails{
width:720px;
float:right;
}

div.horsename{
float:left;
font-size:1.2em;
font-weight:bold;
text-transform:uppercase;
}

div.jockey{
float:right;
font-size:1.1em;
font-weight:bold;
}

span.weight{
font-size:1.2em;
font-weight:bold;
margin-left:1em;
}

div.breeding{
width:720px;
float:right;
}

div.owners{
width:720px;
float:right;
}

div.trainer{
width:350px;
float:right;
text-align:right;
font-weight:bold;
}

div.colours{
width:370px;
float:right;
font-weight:bold;
text-transform:uppercase;
}

div.firststart{
width:720px;
float:right;
font-weight:bold;
}

div.career{
width:720px;
float:right;
}

div.resultsummaries{
width:720px;
float:right;
}

div.resultsummary{
float:left;
margin-right:0.5em;
}

span.resultsummarylabel{
font-weight:bold;
}

div.laststart{
width:800px;
margin-top:10px;
overflow:auto;
}

div.laststartwhen{
width:80px;
float:left;
font-size:0.9em;
}

div.laststartdetail{
width:720px;
float:right;
font-size:0.9em;
}

span.horsename{
font-weight:bold;
text-transform:uppercase;
}

span.emergency{
font-size:0.6em;
}

span.blinkers{
font-size:0.6em;
}

#content ul {
    padding: 0;
}

#content ul li {
    margin-left: 0;
    text-indent: 0;
}